Subject: bug#11898: automake 1.12.2: self-check-exit.tap fails on Mac OS X 10.7.4

From: Max Horn <[email-masked]>
Date: Tue, 10 Jul 2012 16:26:57 +0200

Hi there,

there is another test failure I am experiencing on Mac OS X 10.7.4, but this time I have no idea what's wrong (in particular, no idea if this is a problem with my particular system; with OS Xl or with automake). Anyway, here are the fails:

PASS: t/self-check-exit.tap 31 - command not found
PASS: t/self-check-exit.tap 32 - permission denied
FAIL: t/self-check-exit.tap 33 - syntax error 1
FAIL: t/self-check-exit.tap 34 - syntax error 2

Attached is the log the test produced on my system. I have a hard time making any sense out of tap files, and also this .log file, so I hope somebody who knows more about that stuff might see right away what is wrong.

Cheers,
Max